Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Bob Marley Quotes

This is a plug-in based on the Hello Dolly plug-in that comes as a default with WordPress. I liked the idea of that so much, I figured that the inspir

Requires: 2.7 or higher
Compatible up to: 2.7
Last Updated: 7 years ago
Active Installs: 10+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.